Subject: Another tty-based browser (Beta)
From: Thomas A. Fine <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 92 20:52:37 -0500

I just put my tty-based browser up for ftp.  This is a Beta release (I
guess I'll find out just how beta it is :-).  It's written in perl, so
you may also need to pick up perl.

You can get the browser via ftp from archive.cis.ohio-state.edu, in
pub/w3browser/w3browser-0.1.shar.

It's a shar file, so unpack with
sh w3browser-0.1.shar

and it will create files in your current directory.

I've included my own version of termcap.pl (normally a standard perl
distribution file, I think), because I found a bug in ours.  I'll
check after thanksgiving to see if there's a more recent version with
an official bug fix.

Use, enjoy, comment, and flame.

	tom